.page-navi > ul.item, .navigation > ul.item {
  padding: 0; }

.form-control {
  border-radius: 0;
  border-top: 2px solid #9c9d9a;
  border-right: 1px solid #ced3d2;
  border-left: 1px solid #ced3d2;
  border-bottom: none;
  background: #e8ecec; }
  .form-control.powermail_field_error {
    background: #ffc787; }

.image {
  position: relative; }
  .image .play {
    margin: -24px 0 0 -26px !important; }

.livestream-inner p {
  color: #ffffff; }

button, html input[type=button], input[type=reset], input[type=submit], input[type=submit]:hover, input[type=submit]:focus {
  width: 100%;
  border-radius: 0;
  border-bottom-right-radius: 10px;
  background: #202346;
  text-align: right;
  text-transform: uppercase;
  padding-right: 30px;
  border-color: #202346; }

.page .page-content .breadcrumbs {
  padding: 2px 15px 10px 0 !important;
  font-size: 12px !important; }

.f3-widget-paginator {
  clear: both;
  margin-top: 30px;
  display: table; }
  .f3-widget-paginator li {
    text-align: center;
    list-style: none;
    min-width: 30px;
    height: 30px;
    margin: 0 5px;
    padding: 6px 4px 0 4px;
    border: 1px solid #202346;
    float: left;
    color: #202346; }
    .f3-widget-paginator li a {
      color: #202346; }
    .f3-widget-paginator li.current, .f3-widget-paginator li a:hover {
      font-weight: bold;
      text-decoration: none; }

#rectangle {
  width: 100%;
  overflow: hidden; }

.list-Ad {
  width: 100%;
  overflow: hidden; }
  .list-Ad img {
    width: auto;
    height: auto; }
  @media (min-width: 768px) {
    .list-Ad {
      width: 224px;
      height: 210px; }
      .list-Ad img {
        min-width: 224px;
        min-height: 210px; } }
